<!DOCTYPE html>
<html lang="en" xmlns:th="http://www.thymeleaf.org">
<head>
  <meta charset="UTF-8">
  <title>Index Page</title>
</head>
<body>
<h1 th:text="'Welcome ' + ${name} + ' to the index page'">Welcome to the index page</h1>
</body>
</html>
